
Selene Spring Webapp - Tareas #236

Dialogo management into session

10/19/2018 09:50 AM - Jesús Freire

Status: Cerrada Start date: 10/19/2018

Priority: Normal Due date: 11/29/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 4:00 hours

Target version: 0.0.1 Spent time: 28:30 hours

Puntos de historia: 4   

Description

Add an instance of the class Dialogo to the session.

Create an JSON interface to obtain it from the view.

Filter submenu with the Dialogo's state.

History

#1 - 10/21/2018 10:50 AM - Jesús Freire

- Status changed from Nueva to En curso

- % Done changed from 10 to 20

#2 - 11/29/2018 12:42 PM - Jesús Freire

- Due date set to 11/29/2018

- Status changed from En curso to Cerrada

- % Done changed from 20 to 100

Powered by TCPDF (www.tcpdf.org)

05/14/2025 1/1

http://www.tcpdf.org

